The Gold Network: Soyworld | SNCApedia | SoyPlace


If your contributions get rejected for no reason, please contact Editor.


I'm not dead, just inactive for the moment. Faggot (talk) 20:16, 9 April 2026 (UTC)

Template:Gigachad/styles.css

From SNCApedia, the shit nobody cares about encyclopedia
Jump to navigationJump to search
/* Template:Gigachad/styles.css */
.gigachad-scene { display: inline-block; position: relative; }

/* Aura is now just a standard block, we will force it to stretch via Wikitext */
.gigachad-aura {
    background: rgba(0, 0, 0, 0.9);
    opacity: 0;
    transition: opacity 0.4s;
}

.gigachad-box {
    margin: 5px auto;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    box-shadow: inset 0px 0px 8px black;
    background: linear-gradient(#636363,#3A3A3A);
    color: #fff;
    font-size: 95%;
    text-align: center;
    padding: 5px 10px;
    position: relative;
}

.gigachad-title { color: #fff; text-shadow: 0px 0px 2px #ffffff; font-size: 140%; }
.gigachad-subtitle { text-shadow: 0px 0px 2px #ffffff; font-size: 120%; }

.gigachad-scene:hover .gigachad-aura { opacity: 1; }
.gigachad-scene:hover .gigachad-box { transform: scale(1.05); }